
.PTSPopCalendarHeadCell {
	position: relative;
}

.PTSPopCalendarDOWCell {
    font-family: verdana,arial,sans-serif;
    font-size: 8pt;
    background-color: #999999;
    color: white;
    font-weight: normal;
    cursor: default;
}

.PTSSelect {
    font-size: 10px;
    font-family: Verdana, Arial, Helvetica;
}

/*
*  Bazillyo's Spiffy Popup Calendar Styles v1.5 Copyright S. Ousta
*/
.cal-Div {
    width: 200px;
    height:100px;
    left: 0px;
    top: 0px;
    position: absolute;
    visibility: hidden;
    overflow: visible;
    z-index: 1001;
}

.cal-SymbolBtn {
    font-family: Webdings;
    font-size: 8pt;
    outline-style : none;
    outline-width: 0px; 
}

.cal-BtnLink {
    outline-style : none;
    outline-width: 0px;
}

a.cal-DayLink {
    font-family: Verdana,  Arial, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    text-decoration: none;
    color: black;
}
a.cal-DayLinkWeekSelectMode {
    font-family: Verdana,  Arial, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    text-decoration: none;
    color: black;
}
tr.cal-Week {
    font-family: Verdana,  Arial, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    text-decoration: none;
    color: black;
    background-color: white;
}
a.cal-DayLink:hover {
    font-family: Verdana, Arial, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    text-decoration: none;
    color: red;
}
tr.cal-WeekHover {
    font-family: Verdana, Arial, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    text-decoration: none;
    background-color: yellow;
    color: black;
}
tr.cal-WeekHover td {
    font-family: Verdana, Arial, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    text-decoration: none;
    background-color: yellow;
    color: black;
}
a.cal-DayLink:active {
   font-family: Verdana,  Arial, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    text-decoration: none;
    color: red;
}
.cal-TextBox{
    color: Black;
    font-family: Verdana,  Arial, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    background-color: #FFFFFF;
}

.cal-TextBoxInvalid{
    color: #660000;
    font-family: Verdana,  Arial, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    border-color: red;
    border-style:solid;
}

.cal-TextBoxDisabled{
    color: #808080;
    font-family: Verdana,  Arial, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    border-color: silver;
    border-style:solid;
}


.cal-ComboBox{
    color: Navy;
    font-family: Verdana,  Arial, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    background-color: #FFFFFF;
}

.cal-Today {
    font-family: Verdana, Arial, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    text-decoration: none;
    color: blue;
    background-color: transparent;
}

.cal-Day {
    font-family: Verdana,  Arial, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    text-decoration: none;
    color: black;
    background-color: transparent;
}


a.cal-TodayLink {
    font-family: Verdana, Arial, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    text-decoration: none;
    color: blue;
}

a.cal-TodayLink:hover {
    color: red;
}

.cal-GreyDate {
    font-family: Verdana,  Arial, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    text-decoration: none;
    background-color: #EEEEEE;
    color: #999999;
    cursor: default;
}

.cal-GreyInvalidDate {
    font-family: Verdana, Arial, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    background-color: #CCCCCC;
    color: #999999;
    cursor: default;
}

.cal-DayCell {
    font-family: Verdana, Arial, sans-serif;
    font-size: 8pt;
    font-weight: normal;
}

.cal-HeadCell {
    font-family: Verdana, Arial, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    color: Black;
    background-color: #EEEEEE;
}

.cal-Table{    
    background-color: #666666;
    border: 2 solid #666666;
    cursor: default;
}
